<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>DorianDelaval - Full stack e-commerce: Angular and Spring Boot</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" href="../node_modules/bootstrap/dist/css/bootstrap.css">
</head>

<body>
  <app-root></app-root>
</body>

</html>